Bug 1492 - Unable to install xen
: Unable to install xen
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 10:18 MSK by FirstLevel
Modified: 2014-06-03 16:13 MSD (History)
1 user (show)

See Also:
RPM Package: xen-4.1.2-3-rosa2012.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-21 10:18:49 MSK
Description of problem:
I have installed ROSA 2012.1 Fresh i586 and want to install xen.
But I have an error with broken dependencies (in russian):
# urpmi xen
Не удаётся установить запрошенный пакет:
xen-4.1.2-3-rosa2012.1.i586 (из-за неудовлетворённости kernel-xen-pvops)
Продолжить установку? (Y/n) n

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-06-03 16:00:33 MSD
checking the relevance